package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Media;

public class ImageCustomRequestJson extends CustomRequestJson {

	private Media image;

	public ImageCustomRequestJson(String media_id) {
		this.setMsgtype("image");
		this.image = new Media(media_id);
	}

	public Media getImage() {
		return image;
	}

	public void setImage(Media image) {
		this.image = image;
	}

}
